/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .region-front-specialism-img {
    position: absolute;
    width: 100%;
    max-height: 600px;
    z-index: 1 !important;
    text-align: center;
    top: 50px;
  }
  .region-front-specialism-img img {
    width: auto !important;
    height: 75% !important;
  }
}
